/*
 * Class EV_MENU_ITEM_ACTION_SEQUENCES_I
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_448 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_448 [] = {0xFF01,1551,447,0xFFFF};
static const EIF_TYPE_INDEX egt_2_448 [] = {0xFF01,447,0xFFFF};
static const EIF_TYPE_INDEX egt_3_448 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_448 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_448 [] = {0xFF01,447,0xFFFF};
static const EIF_TYPE_INDEX egt_6_448 [] = {0xFF01,447,0xFFFF};
static const EIF_TYPE_INDEX egt_7_448 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_448 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_448 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_448 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_448 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_448 [] = {0xFF01,447,0xFFFF};
static const EIF_TYPE_INDEX egt_13_448 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_14_448 [] = {0xFF01,654,0xFFFF};


static const struct desc_info desc_448[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_448), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_448), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_448), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_448), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_448), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_448), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_448), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_448), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_448), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_448), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_448), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_448), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x037F /*447*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_448), 30, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_448), 7587, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_448), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7588, 0},
};
void Init448(void)
{
	IDSC(desc_448, 0, 447);
	IDSC(desc_448 + 1, 1, 447);
	IDSC(desc_448 + 32, 178, 447);
}


#ifdef __cplusplus
}
#endif
